.TH AUDMES "1" "Dec 2021"
.SH NAME
AUDMES \- AUDio MEasurement System
.SH DESCRIPTION
.B Audmes
is a Multi-platfrom system for audio measurement through a sound card in the PC.
.PP
Incorporates Generator, Oscilloscope, Fast Fourier Transform and Sweep frequency characteristic.
.PP
Features:

   - generator
   - spectrum analyzer
   - oscilloscope
   - frequency response - just frequency stepping
.PP
.SH TROUBLESHOOTING
If a popup appears about sound card issues, make sure you have stereo input and output available.
.PP
You may need to plug in a cable. Mono channels on sound cards are not yet supported, sorry.
.PP
If you see messages like
.PP
`WARNING **: invalid source position for vertical gradient`
.PP
then your Gnome Theme has a bug. It is annoying but harmless.
.PP
On Debian the issue disappears when using e.g. `materia-gtk-theme`.
.PP
.SH "AUTHOR"
audmes was written by Vaclav Peroutka <vaclavpe@seznam.cz>, Walter Schweizer and Petter Reinholdtsen <pere@hungry.com>.
.PP
This manual page was written by Dennis Braun <d_braun@kabelmail.de>
for the Debian project (but may be used by others).
